Bitcoin Forum
December 05, 2016, 08:48:56 PM *
News: Latest stable version of Bitcoin Core: 0.13.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: « 1 [2]  All
  Print  
Author Topic: Builds for Ubuntu?  (Read 3733 times)
David Armstrong
Newbie
*
Offline Offline

Activity: 11


View Profile
January 05, 2011, 12:10:34 PM
 #21

Hello,

I setup a PPA today for bitcoin, with packages built for lucid and maverick.  Full details are on this other post:
http://bitcointalk.org/index.php?topic=2623.0

David.
--
19mu1aamCdGNGExVfbwoMWn92dEuNfgWZA
1480970936
Hero Member
*
Offline Offline

Posts: 1480970936

View Profile Personal Message (Offline)

Ignore
1480970936
Reply with quote  #2

1480970936
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1480970936
Hero Member
*
Offline Offline

Posts: 1480970936

View Profile Personal Message (Offline)

Ignore
1480970936
Reply with quote  #2

1480970936
Report to moderator
1480970936
Hero Member
*
Offline Offline

Posts: 1480970936

View Profile Personal Message (Offline)

Ignore
1480970936
Reply with quote  #2

1480970936
Report to moderator
Gavin Andresen
Legendary
*
qt
Offline Offline

Activity: 1652


Chief Scientist


View Profile WWW
January 07, 2011, 05:23:55 PM
 #22

Great!  I'd like to see this good work make it back into mainline bitcoin; please talk with the other improve-the-build-process efforts and submit some patches.

How often do you get the chance to work on a potentially world-changing project?
lfm
Full Member
***
Offline Offline

Activity: 196



View Profile
January 07, 2011, 11:46:18 PM
 #23

Hi,
Since Ubuntu is most popular desktop linux distro why there are no repository or even builds of bitcoin client? I think someone should start to create something like repo with bitcoin's builds, better ppa on launchpad. It will be so cool to have native payment system in ubuntu, maybe one day bitcoin will be included in the main repository

the main problem is bitcoin seems to require non-standard conflicting version of wxwidgets.

Pages: « 1 [2]  All
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!